div.jx-image div.jx-label {
    color:#000!important;
        background-color: transparent;
        font-weight:900!important;
}

.t704__text-wrapper {
    margin-bottom: 20px;
}

.t195__imgsection img.t195__img.t-img {
    padding:0!important;
    box-shadow: -20px 20px 0px 10px #044d61;
}

.t770__list_item a[href="#popup:free"] {
        border: 3px solid #d24a43;
    padding: 5px;
}

.t923__content {
   /* height: 350px!important; */
}
@media (max-width: 980px){
    
.t182__title {
    font-size: 25px!important;
    line-height: 1!important;
    transition: 0.5s;
}    
.t-valign_middle {
    vertical-align: top!important;
}

#rec277027177 {
    padding-top:0!important;
}
.t770__mobile_text {
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    max-width: 100%;
}
.t770__mobile_container {
    background: url(https://static.tildacdn.com/tild6439-6239-4531-a639-333834386463/logo.png) no-repeat;
    background-size: auto 100%;
}

.t770__mobile_text.t-name div>a[href="/zz"] {
        display: block;
    position: absolute;
    width: 100px;
    /* background: red; */
    left: 0;
    height: 100%;
    /* padding: 10px 0; */
    transform: scale(1,2);
    font-size: 0;
}


}


@media screen and (max-width: 640px){
    body {
            overflow-x: hidden;
    }
 
    #rec279378422 {
    padding-bottom: 0px!important;
}
.t182__descr { font-size: 13px; }
    .t-title_xxs {
    font-size: 20px;
}

.t692__textwrapper {
    padding: 20px 0;
}

.t692__col {
    margin-bottom: 15px;
}
#rec277014286 {padding-top:0!important;}
    
}

#rec362957132 .t467__title span {
    animation:3s shadow linear;
     color: rgb(255 255 255)!important;
    text-shadow: -11px -22px 3px #002;
    -webkit-text-stroke: 1px #000;
    /*transition: 5s;*/
}

@keyframes shadow {
    from {
         color: rgb(0 0 0);
    text-shadow: 0px 0px 0px #002;
    -webkit-text-stroke: 0px #000;
    /*transition: 5s;*/
    }
    to {
    color: rgb(255 255 255);
    text-shadow: -11px -22px 3px #002;
    -webkit-text-stroke: 1px #000;
    /*transition: 5s;*/
    
}
}

#rec362957132 a.t-btn.t-animate.t-animate_started {font-size: 2em;}

.t860__row .t860__inner-col:hover {
    background: rgb(30 100 252) url(https://cdn.pixabay.com/photo/2017/01/31/14/49/banner-2024728_960_720.png) no-repeat right top !important;
    background-size: 85px!important;
}

@media screen and (max-width: 639px){
    .t989__container_indent {
    margin: 25px 0;
}
       .t989__gallery-container {
        padding-top: 0px;
    }
#rec391094350 .t396__carrier {
       background-size: auto!important;
    background-position: 39% 24%!important;}
}